<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>macro</title>
</head>
<body>
<h2 id="macro">macro</h2>
<blockquote>
    <p>Synopsis: <code>macro macroname </code></p>
</blockquote>
<p></strong>Description:</strong>
    The macro command applies the macro specified as argument
</p>

<code>macro</code> keyword can be ommited
<p><strong>Arguments:</strong></p>
<ul>
    <li>macroname : <em>STRING</em> name of macro to apply</li>
</ul>
</body>
</html>